<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="main_tab_home">
        <item>@mipmap/icon_main_tab_home_00</item>
        <item>@mipmap/icon_main_tab_home_01</item>
        <item>@mipmap/icon_main_tab_home_02</item>
        <item>@mipmap/icon_main_tab_home_03</item>
        <item>@mipmap/icon_main_tab_home_04</item>
        <item>@mipmap/icon_main_tab_home_05</item>
        <item>@mipmap/icon_main_tab_home_06</item>
        <item>@mipmap/icon_main_tab_home_07</item>
        <item>@mipmap/icon_main_tab_home_08</item>
        <item>@mipmap/icon_main_tab_home_09</item>
        <item>@mipmap/icon_main_tab_home_10</item>
    </string-array>

    <string-array name="main_tab_course">
        <item>@mipmap/icon_main_tab_course_00</item>
        <item>@mipmap/icon_main_tab_course_01</item>
        <item>@mipmap/icon_main_tab_course_02</item>
        <item>@mipmap/icon_main_tab_course_03</item>
        <item>@mipmap/icon_main_tab_course_04</item>
        <item>@mipmap/icon_main_tab_course_05</item>
        <item>@mipmap/icon_main_tab_course_06</item>
        <item>@mipmap/icon_main_tab_course_07</item>
        <item>@mipmap/icon_main_tab_course_08</item>
        <item>@mipmap/icon_main_tab_course_09</item>
        <item>@mipmap/icon_main_tab_course_10</item>
    </string-array>



    <string-array name="main_tab_exam">
        <item>@mipmap/icon_main_tab_exam_00</item>
        <item>@mipmap/icon_main_tab_exam_01</item>
        <item>@mipmap/icon_main_tab_exam_02</item>
        <item>@mipmap/icon_main_tab_exam_03</item>
        <item>@mipmap/icon_main_tab_exam_04</item>
        <item>@mipmap/icon_main_tab_exam_05</item>
        <item>@mipmap/icon_main_tab_exam_06</item>
        <item>@mipmap/icon_main_tab_exam_07</item>
        <item>@mipmap/icon_main_tab_exam_08</item>
        <item>@mipmap/icon_main_tab_exam_09</item>
        <item>@mipmap/icon_main_tab_exam_10</item>
    </string-array>




    <string-array name="main_tab_msg">
        <item>@mipmap/icon_main_tab_msg_00</item>
        <item>@mipmap/icon_main_tab_msg_01</item>
        <item>@mipmap/icon_main_tab_msg_02</item>
        <item>@mipmap/icon_main_tab_msg_03</item>
        <item>@mipmap/icon_main_tab_msg_04</item>
        <item>@mipmap/icon_main_tab_msg_05</item>
        <item>@mipmap/icon_main_tab_msg_06</item>
        <item>@mipmap/icon_main_tab_msg_07</item>
        <item>@mipmap/icon_main_tab_msg_08</item>
        <item>@mipmap/icon_main_tab_msg_09</item>
        <item>@mipmap/icon_main_tab_msg_10</item>
    </string-array>


    <string-array name="main_tab_me">
        <item>@mipmap/icon_main_tab_me_00</item>
        <item>@mipmap/icon_main_tab_me_01</item>
        <item>@mipmap/icon_main_tab_me_02</item>
        <item>@mipmap/icon_main_tab_me_03</item>
        <item>@mipmap/icon_main_tab_me_04</item>
        <item>@mipmap/icon_main_tab_me_05</item>
        <item>@mipmap/icon_main_tab_me_06</item>
        <item>@mipmap/icon_main_tab_me_07</item>
        <item>@mipmap/icon_main_tab_me_08</item>
        <item>@mipmap/icon_main_tab_me_09</item>
        <item>@mipmap/icon_main_tab_me_10</item>
    </string-array>
</resources>